<?php
include("config.php3");
include($BIB."bib_generic.php3");
include($BIB."bib_quiz.php3");


$retour = $NEWS_PAGE;

$sess = open_page($sessid);

$catId = getQActualCategory();
if(isset($rep))
{
	# il n'a jamais répondu à ce sondage
	if ($_COOKIE[$COOKIE_SONDAGE] != $catId)
	{
		setReponse($rep);
		setcookie($COOKIE_SONDAGE, $catId, time() + 15000000);
		$sess->redirect($retour, "vote=1");
	}
	else
	# il a déjà répondu à ce sondage, normalement il ne devrait pas être arrivé ici
	{
		$sess->redirect($retour, "");
	}
}
else
{
	echo "<script>alert('Veuillez sélectionner une réponse...');</script>";
}
?> 